nw.Window.open(
    "app/index.html",
    {
        resizable: false,
        icon: "app/images/icons/10180421.png",
        focus: true,
        show: false
    },
    (window) => {
        fixWindowsMaximization(window);
        window.maximize();
    }
);

function fixWindowsMaximization(window)
{
    const os = require("os");
    if (process.platform === "win32" && parseFloat(os.release(), 10) > 6.1) {
        window.setMaximumSize(0, screen.availHeight - 15);
    }
}